| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - f -

- fatalError() : ErrorHandler , HandlerBase , DefaultHandler
- faultInAttr() : XMLValidator
- fileSize() : XMLPlatformUtils
- findAny() : XMLString
- findAttDef() : XMLAttDefList
- findAttr() : XMLElementDecl
- firstChild() : DOMTreeWalker
- fixURI() : XMLString
- flush() : LocalFileFormatTarget , XMLFormatTarget , StdOutFormatTarget
- flushAll() : XMLSynchronizedStringPool
- formatBuf() : XMLFormatter

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.